*{
    margin: 0;
    padding: 0;
}
.banner1 {
    background: url('../../public/images/banner1.png') no-repeat center;
    height: 1000px;
    background-size: cover;
}

.banner1 .banner1-desc {
    margin-top: 253px;
    width: 475px;
    height: auto;
    animation: zy 3.8s infinite linear;
}
.banner1 .banner1-lm {
    display: block;
    margin-top: 55px;
    width: 444px;
    height: auto;
}
.banner1 .banner1-tj-jf {
    margin-top: 83px;
}

.banner1-tj-jf img {
    display: inline-block;
    width: 285px;
    height: auto;
}
.banner1-tj-jf img:first-child {
    margin-right: 20px;
}
@-webkit-keyframes zy{
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.12);
    }
    50% {
        transform: scale(1);
    }
    75% {
        transform: scale(1.12);
    }
    100% {
        transform: scale(1);
    }
}

.main-info {
    width: 100%;
    background: #F0F1F2;
}
.product-category {
    padding-top: 63px;
}
.product-category .title {
    font-size: 42px;
    color: #000000;
    line-height: 100%;
    letter-spacing: 0px;
    overflow: hidden;
}
.product-category .title .title-box {
    margin-top: 8px;
    vertical-align: top;
    display: inline-block;
}

.product-category .title img {
    float: right;
    width: 428px;
    height: auto;
}
.product-list {
    margin-top: 32px;
    overflow: hidden;
    transition: all 0.5s ease;
}
.new-list {
    display: none;
}
.product-item {
    width: 285px;
    float: left;
    margin-right: 20px;
    background: #FFFFFF;
    overflow: hidden;
}
.product-item:last-child {
    margin-right: 0;
}
.product-item img {
    transition: transform 0.3s ease;
    width: 285px;
    height: auto;
}
.product-item .product-name {
    padding: 16px 16px 12px 16px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #333333;
}
.product-item .product-amount {
    padding: 0px 16px 16px 16px;
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    color: #FF7A00;
    line-height: 24px;
    letter-spacing: 0px;
}
.product-amount .unit {
    vertical-align: bottom;
    margin-right: 2px;
    font-weight: 500;
    font-size: 16px;
}
.product-tab {
    margin-top: 35px;
    overflow: hidden;
}

.product-tab .tab {
    display: inline-block;
    width: 134px;
    padding: 9px 0;
    text-align: center;
    font-weight: 700;
    font-style: 85 Bold;
    color: #000;
    font-size: 18px;
    line-height: 34.5px;
    letter-spacing: 0px;
    border-radius: 6px;
    background: #FFFFFF;
    transition: all 0.3s ease;
    cursor: pointer;
}

.product-tab .tab img {
    width: 26px;
    height: auto;
    vertical-align: text-bottom;
    margin-right: 2px;
}

.product-tab .tab:first-child {
    margin-right: 16px;
}

.product-tab .active {
    background: #FF7A00;
    color: #FFFFFF;
}

.product-category .ad-box {
    margin-top: 20px;
    font-size: 0;
}

.product-category .ad-box img {
    display: inline-block;
    width: 590px;
    height: auto;
}
.product-category .ad-box img:first-child{
    margin-right: 18px;
}

.core-advantages {
    margin-top: 55px;
    background: url('../../public/images/core-advantages-bg.png') no-repeat center;
    height: 709px;
    background-size: cover;
}

.core-advantages .title {
    padding-top: 64px;
    font-size: 42px;
    color: #000000;
    line-height: 100%;
    letter-spacing: 0px;
    overflow: hidden;
}
.core-advantages .title .title-box {
    display: inline-block;
}

.core-advantages .title .title-desc {
    display: inline-block;
    font-weight: 400;
    font-size: 20px;
    color: #666666;
    line-height: 40px;
    letter-spacing: 0px;
}
.core-advantages .advantages-list {
    margin-top: 32px;
    overflow: hidden;
}
.core-advantages .my-advantages {
    margin-top: 36px;
    width: 284px;
    height: auto;
}

.advantages-list img {
    margin-right: 15px;
    width: 284px;
    height: auto;
}

.advantages-list img:last-child {
    margin-right: 0;
}

.about-us {
    background: url('../../public/images/about-us-bg.png') no-repeat center;
    height: 210px;
    background-size: cover;
}

.about-us .left {
    display: inline-block;
    vertical-align: middle;
    padding-bottom: 12px;
}

.about-us .left .au-name{
    display: block;
    width: 145px;
    height: auto;
}

.about-us .left .au-desc{
    padding-top: 15px;
    display: block;
    width: 213px;
    height: auto;
}

.about-us .coupon-img {
    padding-top: 17px;
    margin-left: 210px;
    display: inline-block;
    width: 652px;
    height: auto;
    vertical-align: middle;
}

.footer {
    width: 100%;
    padding: 60px 0;
    color: #FFFFFF;
    background: #252525;
    overflow: hidden;
}
.footer .logo {
    display: inline-block;
    width: 204px;
    height: auto;
}
.footer .footer-desc {
    float: right;
    text-align: right;
}
.footer .footer-desc .footer-desc-top .line {
    padding: 0 32px;
    opacity: 0.5;
}

.footer .footer-desc .footer-desc-top .tab {
    cursor: pointer;
}
.footer .footer-desc .footer-desc-bottom {
    margin-top: 18px;
    font-size: 12px;
}
.footer .footer-desc .footer-desc-bottom img {
    opacity: 1;
    margin: 0 5px;
}

.footer .footer-desc .footer-desc-bottom span {
    opacity: 0.5;
}
.footer a {
    color: #FFFFFF;
    text-decoration: none;
}

.return-top {
    position: fixed;
    right: 24px;
    bottom: 160px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    opacity: 0; /* 默认隐藏 */
    visibility: hidden; /* 默认隐藏 */
    transition: opacity 0.3s ease, visibility 0.3s ease; /* 平滑过渡 */
}

.return-top.show {
    opacity: 1; /* 显示 */
    visibility: visible; /* 显示 */
}
